{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083",
  "scrapedAt": "2025-12-17T09:25:58.990Z",
  "page": 1083,
  "count": 10,
  "items": [
    {
      "date": "13 มี.ค. 2562",
      "no": "ปท 0023.5/ว254",
      "title": "แก้คำผิด ระเบียบกระทรวงมหาดไทย ว่าด้วยการรับเงิน การเบิกเงิน การฝากเงิน การเก็บรักษาเงิน และการตรวจเงินขององค์กรปกครองส่วนท้องถิ่น (ฉบับที่ 4) (ประกาศมาแล้ว 2470 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 254 แก้ไขข้อความคลาดเคลื่อน ระเบียบกระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_188848_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 254 แก้ไขข้อความคลาดเคลื่อน ระเบียบกระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_188848_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "13 มี.ค. 2562",
      "no": "ปท 0023.1/ว5477",
      "title": "เปลี่ยนแปลงเวลา \"การจัดงานวันท้องถิ่นไทย ประจำปี 2562 (ประกาศมาแล้ว 2470 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว5477.pdf&filepath=dispatch_upload/backend/core_dispatch_188826_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว5477.pdf&filepath=dispatch_upload/backend/core_dispatch_188826_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "12 มี.ค. 2562",
      "no": "ปท 0023.3/ว249",
      "title": "รายงานข้อมูลการจัดทำ\"ธนาคารคัดแยกขยะ\"ที่องค์กรปกครองส่วนท้องถิ่นดำเนินการ (ประกาศมาแล้ว 2471 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ธนาคารคัดแยกขยะ.pdf&filepath=dispatch_upload/backend/core_dispatch_188672_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ธนาคารคัดแยกขยะ.pdf&filepath=dispatch_upload/backend/core_dispatch_188672_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "12 มี.ค. 2562",
      "no": "ปท 0023.1/ว5295",
      "title": "การเตรียมความพร้อมในการรับเสด็จ สมเด็จพระเจ้าอยู่หัว 21/3/62 (ประกาศมาแล้ว 2471 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว5295.pdf&filepath=dispatch_upload/backend/core_dispatch_188666_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว5295.pdf&filepath=dispatch_upload/backend/core_dispatch_188666_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "11 มี.ค. 2562",
      "no": "ปท 0023.3/ว5290",
      "title": "การขับเคลื่อนหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) (ประกาศมาแล้ว 2472 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education).pdf&filepath=dispatch_upload/backend/core_dispatch_188637_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education).pdf&filepath=dispatch_upload/backend/core_dispatch_188637_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "11 มี.ค. 2562",
      "no": "ปท 0023.3/ว5289",
      "title": "การเตรียมความพร้อมดำเนินโครงการโรงเรียนคุณภาพประจำตำบล (ประกาศมาแล้ว 2472 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมดำเนินโครงการโรงเรียนคุณภาพประจำตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_188636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมดำเนินโครงการโรงเรียนคุณภาพประจำตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_188636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "11 มี.ค. 2562",
      "no": "ปท 0023.3/ว5288",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาทักษะการใช้งานโปรแกรมระบบแนะนำอาหารสำรับอาหารกลางวันฯ (ประกาศมาแล้ว 2472 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาทักษะการใช้งานโปรแกรมระบบแนะนำอาหารสำรับอาหารกลางวันฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188635_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาทักษะการใช้งานโปรแกรมระบบแนะนำอาหารสำรับอาหารกลางวันฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188635_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "11 มี.ค. 2562",
      "no": "ปท 0023.5/ว2930",
      "title": "ขอความคิดเห็นต่อร่างหลักเกณฑ์มาตรฐานเกี่ยวกับการตรวจเงินแผ่นดิน (ประกาศมาแล้ว 2472 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2930.pdf&filepath=dispatch_upload/backend/core_dispatch_188516_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2930.pdf&filepath=dispatch_upload/backend/core_dispatch_188516_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "8 มี.ค. 2562",
      "no": "ปท 0023.3/ว243",
      "title": "สรุปการประชุมเชิงปฏิบัติการเพื่อประชาสัมพันธ์ชี้แจงโครงการ 1 หมู่บ้าน 1 กิโลเมตร (ประกาศมาแล้ว 2475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สรุปการประชุมโครงการ 1 หมู่บ้าน 1 กม..pdf&filepath=dispatch_upload/backend/core_dispatch_188474_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สรุปการประชุมโครงการ 1 หมู่บ้าน 1 กม..pdf&filepath=dispatch_upload/backend/core_dispatch_188474_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    },
    {
      "date": "8 มี.ค. 2562",
      "no": "ปท 0023.3/ว238",
      "title": "โครงการสัมมนาเชิงปฏิบัติการ เรื่อง การประเมินผลงานข้าราชการหรือพนักงานครู (ประกาศมาแล้ว 2475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสัมนา เรื่องโครงการพัฒนาข้าราชการครู.pdf&filepath=dispatch_upload/backend/core_dispatch_188453_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสัมนา เรื่องโครงการพัฒนาข้าราชการครู.pdf&filepath=dispatch_upload/backend/core_dispatch_188453_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1083,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1083"
    }
  ]
}